WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Age Verification] Age Verify Script: I fixed this to work in IE and FF

[Plugin: Age Verification] Age Verify Script: I fixed this to work in IE and FF

Viewing 6 replies - 1 through 6 (of 6 total)
  • FYI: This now works with 2.8.4. Not sure of older versions. Forgot to mention that in my first post.

    klagreca

    @klagreca

    Download link looks dead. Any alternate sources?

    I donated that domain name. The only domain name I have now leads to an adult site so if any of you want this, just email me at dkon28@gmail.com. Since the mod itself is bare, I can also email you the link so you can see the custom job I did on it. I dont think the staff here would appreciate me adding a link to a porn site!

    Navjot Singh

    @navjotjsingh

    Can you please host the working plugin on a public sharing site?

    Navjot Singh

    @navjotjsingh

    I have uploaded the fixed copy of the plugin at http://nspeaks.com/verify.zip if anyone of you are facing a problem with the working of plugin on 2.8.4

    I have tested it on 2.8.4 and it works now.

    Can this be set to only ask for age verification for one page? Example for a photographer website where there is no age limit but one gallery is a boudoir gallery and they would like them to be over 18?

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Plugin: Age Verification] Age Verify Script: I fixed this to work in IE and FF’ is closed to new replies.